.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9a8ce97a-48e4-0e1b-f279-3d8802f87ff3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a8ce97a-48e4-0e1b-f279-3d8802f87ff3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67fff268-9a93-aeae-06ba-6e7aa9592c10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67fff268-9a93-aeae-06ba-6e7aa9592c10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d8844f0-f206-f1e4-4a3a-2a3f54f56d7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d8844f0-f206-f1e4-4a3a-2a3f54f56d7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
